Autor Tópico: [Automatix] Instale absolutamente tudo e sem esforço  (Lida 48980 vezes)

Offline RCLages

  • Usuário Ubuntu
  • *
  • Mensagens: 31
    • Ver perfil
    • Perfil no Facebook
Re: [AUTOMATIX] Instale ABSOLUTAMENTE TUDO e sem esforço
« Resposta #45 Online: 26 de Agosto de 2006, 19:56 »
Pessoal, buenas!!

Estou usando o ubuntu 6.06 64bits e seguindo uma dica que o AUTOMATIX estaria ajustado para esta plataforma, tenho ele aqui.  ;)

Entretanto ao instalar o Java 1.5 da Sun ele não providencia o plugin para o Firefox. Reparei que o pacote sun-java5-jre [Sun Java(TM) Runtime Environment (JRE) 5.0] não traz a pasta "plugin", o que me parece muito estranho  ???

Portanto fica a questão: alguém consegui usar o plugin Java no Firefox?

Desde já valeu qualquer dica  ;D

Em tempo: se acharem que devo postar em outro local, avisem!!  :o

Offline Cabuzz

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #46 Online: 09 de Setembro de 2007, 22:03 »
Olá pessoal...
tentei instalar o AUTOMATIX baixando o seguinte arquivo:
http://www.getautomatix.com/apt/dists/feisty/main/binary-i386/automatix2_1.1-4.12-7.04feisty_i386.deb
mas ao instalar foi retornado o seguinte erro:



no terminal tentei instalar manualmente usando o código:

Código: [Selecionar]
sudo dpkg -i automatix2_1.1-4.12-7.04feisty_i386.deb
o erro retornado foi este:

Código: [Selecionar]
augusto@augusto-desktop:~$ sudo dpkg -i automatix2_1.1-4.12-7.04feisty_i386.deb
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando

alguma sugestão de ajuda ?  ;D
Obrigado

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.683
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #47 Online: 10 de Setembro de 2007, 10:22 »
Olá pessoal...
tentei instalar o AUTOMATIX baixando o seguinte arquivo:
http://www.getautomatix.com/apt/dists/feisty/main/binary-i386/automatix2_1.1-4.12-7.04feisty_i386.deb
mas ao instalar foi retornado o seguinte erro:



no terminal tentei instalar manualmente usando o código:

Código: [Selecionar]
sudo dpkg -i automatix2_1.1-4.12-7.04feisty_i386.deb
o erro retornado foi este:

Código: [Selecionar]
augusto@augusto-desktop:~$ sudo dpkg -i automatix2_1.1-4.12-7.04feisty_i386.deb
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando

alguma sugestão de ajuda ?  ;D
Obrigado

Duas coisas podem ter acontecido, o servidor  estava fora do ar justamente quando você quis baixar as dependências, ou você não possui todos os repositórios ativos para ele baixar o que precisa.  Verifique a sua lista de repositórios: http://ubuntuforum-br.org/index.php/topic,18757.0.html
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline Cabuzz

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #48 Online: 18 de Setembro de 2007, 21:19 »
Duas coisas podem ter acontecido, o servidor  estava fora do ar justamente quando você quis baixar as dependências, ou você não possui todos os repositórios ativos para ele baixar o que precisa.  Verifique a sua lista de repositórios: http://ubuntuforum-br.org/index.php/topic,18757.0.html

tentei substituir meus repositórios por esse do tópico mas o erro retornado foi o mesmo:
Código: [Selecionar]
[b]augusto@augusto-desktop:~/Desktop$ sudo dpkg -i automatix2_1.1-4.12-7.04feisty_i386.deb
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando[/b]

obrigado pela ajuda!

alarcon

  • Visitante
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #49 Online: 19 de Setembro de 2007, 14:07 »
Será que o pacote automatix2 que você baixou não veio corrompido, aconselho baixar novamente aqui:

http://www.getautomatix.com/apt/dists/feisty/main/binary-i386/automatix2_1.1-4.12-7.04feisty_i386.deb

Depois é só dar um duplo clique no arquivo automatix2_1.1-4.12-7.04feisty_i386.deb que ele vai reclamar de uma biblioteca, acho que é  o python 2.4, mas se você estiver conectado na rede basta clicar em instalar que ele vai baixar.

Recentemente o site do automatix estava fora do ar e também pode ter contribuído para sua falha.


Antes de tentar instalar o automatix2 vá no Menu Sistema > Administração > Gerenciador de pacotes Synaptic e na janela que abrir clique no Menu Configurações > Repositórios e em  Baixar de: Server for Brazil mude para Main server .

Depois ainda no Synaptic clique no botão Recarregar ( ou no terminal sudo apt-get update) e só então tente instalar o pacote automatix2.
« Última modificação: 19 de Setembro de 2007, 14:11 por alarcon »

Offline Cabuzz

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #50 Online: 19 de Setembro de 2007, 14:55 »
olha tentei tudo que vc disse
mudei a opção lá pra MAIN SERVER
mas o erro foi o mesmo, soh que agora tentei executando o arquivo (que baixei de novo, aliás)
screenshot do erro:



o problema não era no arquivo, também tem outras coisas que tento instalar e o erro é exatamente o MESMO
tem como recuperar ou minha instalação já era? (pq o cd que usei pra instalar era emprestado)

obrigado pela ajuda

alarcon

  • Visitante
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #51 Online: 19 de Setembro de 2007, 16:43 »
olha tentei tudo que vc disse
mudei a opção lá pra MAIN SERVER
mas o erro foi o mesmo, soh que agora tentei executando o arquivo (que baixei de novo, aliás)
screenshot do erro:



P problema não era no arquivo, também tem outras coisas que tento instalar e o erro é exatamente o MESMO
tem como recuperar ou minha instalação já era? (pq o cd que usei pra instalar era emprestado)

obrigado pela ajuda

Verifique se não há dependências quebradas no seu sistema. No terminal digite:

sudo apt-get check

Acho que você está tendo problemas com o apt-get e/ou Synaptic e não com o automatix2

O apt-get também tem um determinado erro que acontece com ele, que não lembro qual, e que apreseta uma mesagem para executar um determinado comando que não tenho certeza se é esse: dpkg --reconfigure -a

Caso queira usá-lo também, use por sua conta e risco ok.

Por fim, após usar estes comandos e antes de tentar usar novamente o pacote do automatix2 atualize o apt-get com:

sudo apt-get update
« Última modificação: 19 de Setembro de 2007, 16:57 por alarcon »

Offline Cabuzz

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #52 Online: 19 de Setembro de 2007, 16:55 »
Verifique se não há dependências quebradas no seu sistema. No terminal digite:

sudo apt-get check

Acho que você está tendo problemas com o apt-get e/ou Synaptic e não com o automatix2

ok, digitei isso que vc pediu:

Código: [Selecionar]
augusto@augusto-desktop:~$ sudo apt-get check
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Lendo informação de estado... Pronto

e não resolveu, tentei instalar o aMsn depois do CHECK:

Código: [Selecionar]
É preciso obter 0B/5225kB de arquivos. Depois do desempacotamento, 16,8MB serão usados.
Você deseja continuar? [Y/n/?] y
Gravando informações estendidas de estado... Pronto
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando
E: Sub-process /usr/bin/dpkg returned an error code (2)
A instalação de um pacote falhou. Tentando recuperar :
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando

alguma outra sugestão? precisarei reinstalar o ubuntu?

alarcon

  • Visitante
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #53 Online: 19 de Setembro de 2007, 17:02 »
Verifique se não há dependências quebradas no seu sistema. No terminal digite:

sudo apt-get check

Acho que você está tendo problemas com o apt-get e/ou Synaptic e não com o automatix2

ok, digitei isso que vc pediu:

Código: [Selecionar]
augusto@augusto-desktop:~$ sudo apt-get check
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Lendo informação de estado... Pronto

e não resolveu, tentei instalar o aMsn depois do CHECK:

Código: [Selecionar]
É preciso obter 0B/5225kB de arquivos. Depois do desempacotamento, 16,8MB serão usados.
Você deseja continuar? [Y/n/?] y
Gravando informações estendidas de estado... Pronto
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando
E: Sub-process /usr/bin/dpkg returned an error code (2)
A instalação de um pacote falhou. Tentando recuperar :
dpkg: erro de interpretação, no arquivo `/var/lib/dpkg/available', próximo à linha 5753:
 package name faltando

alguma outra sugestão? precisarei reinstalar o ubuntu?

O que está escrito no arquivo available que se encontra na pasta /var/lib/dpkg/ exatamente na linha que ele fala (próximo a linha 5753).

no meu está assim:

Citar
Package: python-wxgtk2.6
Priority: optional
Section: python
Installed-Size: 11116
Maintainer: Ubuntu MOTU developers <ubuntu-motu@lists.ubuntu.com>
Architecture: i386
Source: wxwidgets2.6
Version: 2.6.3.2.1.5ubuntu6
Replaces: libwxgtk2.6-0-python, wxpython2.6-0
Provides: python2.5-wxgtk2.6
Depends: python-wxversion, python2.5, python-central (>= 0.5.8), python (>= 2.5), python (<< 2.6), libc6 (>= 2.5-0ubuntu1), libgcc1 (>= 1:4.1.2), libstdc++6 (>= 4.1.2), libwxbase2.6-0 (>= 2.6.3.2.1.5ubuntu6), libwxgtk2.6-0 (>= 2.6.3.2.1.5ubuntu6)
Suggests: wx2.6-doc, wx2.6-examples, python-xml
Conflicts: libwxgtk2.6-0-python, wxpython2.6-0
Size: 2587568
Description: wxWidgets Cross-platform C++ GUI toolkit (wxPython binding)
 wxWidgets (formerly known as wxWindows) is a class library for C++ providing
 GUI components and other facilities on several popular platforms (and some
 unpopular ones as well).  For more information see http://wxwidgets.org
 .
 This package provides a Python binding to the wxGTK library and the
 wxPython runtime support libraries.  If you wish to use xrc you'll also
 need the python-xml package installed.
Original-Maintainer: Ron Lee <ron@debian.org>
Python-Version: 2.5

a parte em vermelho é a linha 5753 em questão.
« Última modificação: 19 de Setembro de 2007, 17:06 por alarcon »

Offline Cabuzz

  • Usuário Ubuntu
  • *
  • Mensagens: 9
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #54 Online: 19 de Setembro de 2007, 17:11 »
meu arquivo acho que estava danificado mesmo

Citar
Original-Maintainer: Bradley Bell <btb@debian.org>
(aqui eh a linha 5753, estava em branco)
Package: libelfg0
Priority: optional
Section: libs

colei o que estava no seu arquivo e consegui instalar tudo que precisava (incluindo automatix!) =)
agradeço!  ;D

alarcon

  • Visitante
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #55 Online: 19 de Setembro de 2007, 17:16 »
meu arquivo acho que estava danificado mesmo

Citar
Original-Maintainer: Bradley Bell <btb@debian.org>
(aqui eh a linha 5753, estava em branco)
Package: libelfg0
Priority: optional
Section: libs

colei o que estava no seu arquivo e consegui instalar tudo que precisava (incluindo automatix!) =)
agradeço!  ;D

Bom não sei era para você ter feito isso, mas se resolveu....

Quando perguntei isso era para ver qual o pacote estava + ou - nesta linha para desinstalá-lo e instalá-lo outra vez baixando da net. Só mostrei o meu por que poderia ser igual mais não necessariamente. ;D

Offline garruda

  • Usuário Ubuntu
  • *
  • Mensagens: 78
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #56 Online: 01 de Janeiro de 2009, 12:19 »
É possivel instalar o Automatix no Ubuntu 8.10?
Pelo que vi o site get automatix não existe mais. Como devo proceder?
Obrigado

Geraldo Arruda
Piracicaba/SP
Ubuntu 20.04
Notebook DELL Inspiron N4050
Core i5 - 4Gb RAM - HD 500Gb

Offline clcampos

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 10.790
  • .:: User Linux #439596 ::.
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #57 Online: 01 de Janeiro de 2009, 12:58 »
É possivel instalar o Automatix no Ubuntu 8.10?
Pelo que vi o site get automatix não existe mais. Como devo proceder?
Obrigado

Geraldo Arruda
Piracicaba/SP

O automatix não é mais necessário. Caso queira algo similar:

Script Ubuntu Perfeito
Cristiano/Timóteo - MG
.: Como Fazer Perguntas de Forma Inteligente :.                
Com dúvida? pesquise!

Offline sylvester

  • Usuário Ubuntu
  • *
  • Mensagens: 545
    • Ver perfil

http://opensourceformac.blogspot.com/                                      http://easyubuntulinux.blogspot.com/

Offline ADEMIR01

  • Usuário Ubuntu
  • *
  • Mensagens: 20
    • Ver perfil
Re: [Automatix] Instale absolutamente tudo e sem esforço
« Resposta #59 Online: 01 de Janeiro de 2009, 20:46 »
É possivel instalar o Automatix no Ubuntu 8.10?
Pelo que vi o site get automatix não existe mais. Como devo proceder?
Obrigado

Geraldo Arruda
Piracicaba/SP

O automatix não é mais necessário. Caso queira algo similar:

Script Ubuntu Perfeito

Olá Pessoal...

Sou novo neste forum... e por não ter esta experiência... eu comecei a ler este tópico " Automatix " e após ter lido diversas mensagens a respeito do escopo me deparei com esta informação muito apropriada, ou seja, " O automatix não é mais necessário ". Não é mais apropriado se o moderador(es) ou o responsavel(is) por este forum fizesse uma atualização e retirasse/resumisse este
tópico para que mais pessoas não perdessem tempo com algo que se encontra obsoleto??? Isto realmente ajudaria os iniciantes, não acham??? Como dito anteriormente sou iniciante..., e se por acaso este breve comentário não for adequado ou se tiver um meio melhor de se fazer isto, me digam e na próxima vez eu o farei... 1[] a todos. Ademir